<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ether: The Disappearance of Violet Bell</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Ether-The-Disappearance-of-Violet-Bell-2/digital-comic/801567</Web>
  <Summary>From New York Times best-selling Mind MGMT creator Matt Kindt and Black Hammer's David Rubin! Hot on the trail of Violet Belle, the Faerie King's kidnapped daughter, interdimensional detective Boone Dias faces mummified assassins and cannibal pirate faeries in his quest to get her back.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801567]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Fantasy</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
